Bug 479666 - Review Request: perl-Parse-ErrorString-Perl - perl-Parse-ErrorString-Perl
Review Request: perl-Parse-ErrorString-Perl - perl-Parse-ErrorString-Perl
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-12 07:16 EST by Marcela Mašláňová
Modified: 2009-01-14 02:52 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-14 02:52:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rc040203: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)
Proposed spec changes to address issues from comment #1 (1.02 KB, patch)
2009-01-13 01:45 EST, Ralf Corsepius
no flags Details | Diff

  None (edit)
Comment 1 Ralf Corsepius 2009-01-13 01:43:38 EST
MUSTFIX:
- Missing BR: to pull in dos2unix
I recommend to use /usr/bin/dos2unix and using BR: /usr/bin/dos2unix

CONSIDER:
- CRLF conversion should be performed on sources, not on installed files.
Comment 2 Ralf Corsepius 2009-01-13 01:45:15 EST
Created attachment 328838 [details]
Proposed spec changes to address issues from comment #1
Comment 4 Ralf Corsepius 2009-01-13 08:16:10 EST
There is a redundant "Requires: perl(Pod::POM)" in your spec.

APPROVED, provided you remove this.
Comment 5 Marcela Mašláňová 2009-01-13 09:09:53 EST
I'll remove it before push to repo.

New Package CVS Request
=======================
Package Name: perl-Parse-ErrorString-Perl
Short Description: Parse error messages from the perl interpreter
Owners: mmaslano
Branches: F-10 devel
InitialCC: perl-sig
Comment 6 Kevin Fenzi 2009-01-13 15:29:36 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.